@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,900");
@keyframes opentabanim {
  from {
    transform: scale(1, 0); }
  to {
    transform: scale(1, 1); } }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

body {
  background-image: url("../images/cats-bg.png");
  background-color: #dcdcdc;
  color: #333333;
  overflow-x: hidden; }

@media screen and (max-width: 1150px) {
  body {
    width: 100vw;
    height: 100vh;
    overflow-y: auto; } }

.main {
  width: 100%;
  height: 100vh;
  background-image: url("../images/main-bg.png");
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.arrow-up {
  cursor: pointer;
  position: fixed;
  bottom: 5vh;
  right: 5vh;
  transition: .3s; }
  .arrow-up:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

.burger-icon,
.mobile-have-cats {
  display: none; }

a {
  text-decoration: none; }

@media screen and (max-width: 1150px) {
  .burger-icon,
  .mobile-have-cats {
    display: inline-block; } }

.menu {
  display: flex;
  position: absolute; }
  .menu ul {
    display: inline-block; }
  .menu li {
    list-style-type: none;
    display: inline-block;
    padding: 2em 1em; }
  .menu a {
    font-family: "MADE Waffle Soft";
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    transition: .2s; }
    .menu a:hover {
      color: #e23051; }
  .menu .havecats img {
    margin-top: -20px;
    margin-left: -30px;
    transition: .3s; }
  .menu .havecats {
    cursor: pointer;
    transition: .3s; }
    .menu .havecats:hover {
      transform: rotateZ(5deg); }
  .menu .havecats span {
    font-family: "MADE Waffle Soft";
    position: absolute;
    color: #fff;
    margin-top: 35px;
    margin-left: 20px;
    font-size: 20px; }

.mobile-have-cats {
  width: 200px;
  margin: -11px; }
  .mobile-have-cats img {
    width: 260px; }

.close-icon {
  z-index: 1200;
  position: absolute;
  width: 35px;
  right: 20px;
  top: 21px;
  margin-right: -100px;
  transition: .5s; }
  .close-icon img {
    width: 100%; }

.to-close {
  margin-right: 0px; }

.burger-icon {
  position: absolute;
  width: 35px;
  right: 20px;
  top: 21px; }
  .burger-icon img {
    width: 100%; }

@media screen and (max-width: 1150px) {
  .its-open {
    margin-left: 0px !important; }
  p {
    font-size: 14px !important; }
  .arrow-up {
    display: none; }
  nav {
    background-color: #fff;
    width: 100vw;
    height: 70px;
    position: fixed;
    z-index: 98; }
  .menu {
    z-index: 5;
    align-items: center;
    margin-left: 100vw;
    transition: .3s;
    background-color: #fff;
    width: 100%;
    height: 100vh;
    overflow: auto;
    position: fixed;
    margin-top: -104px; }
    .menu .havecats {
      display: none; }
    .menu ul {
      width: 100%; }
    .menu li {
      width: 100%;
      text-align: center;
      display: block;
      padding: 20px; }
    .menu a {
      color: #333 !important; } }

.welcome {
  box-shadow: 0 0 17px 1px rgba(0, 0, 0, 0.43);
  display: flex;
  width: 100%;
  min-height: 100vh;
  background-image: url("../images/welcome-bg.png");
  background-color: #e23051; }
  .welcome .welcome-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto; }
  .welcome .welcome-content {
    display: flex;
    align-items: center;
    max-width: 860px;
    color: #fff; }
  .welcome .welcome-info {
    max-width: 700px; }
    .welcome .welcome-info h1 {
      font-family: "Roboto", sans-serif;
      font-size: 30px;
      padding-bottom: 40px; }
    .welcome .welcome-info p {
      font-family: Roboto;
      font-weight: 300; }
    .welcome .welcome-info .fife-info {
      padding-top: 40px;
      display: flex;
      align-items: center; }
      .welcome .welcome-info .fife-info p {
        padding-left: 40px; }
  .welcome .welcome-cats {
    width: 360px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 15% 0px 15% 40px; }
    .welcome .welcome-cats .welcome-cats-item {
      cursor: pointer;
      width: 400px;
      display: flex;
      align-items: center;
      transition: .3s; }
      .welcome .welcome-cats .welcome-cats-item span {
        display: inline-block;
        z-index: 1;
        font-family: "Roboto", sans-serif;
        font-weight: bold;
        color: #ffffff;
        padding: 10px 40px;
        background-color: #333333;
        margin-left: -25px;
        transition: .3s; }
      .welcome .welcome-cats .welcome-cats-item img {
        width: 160px;
        z-index: 2; }
    .welcome .welcome-cats .welcome-cats-item:hover span {
      background-color: #fff;
      color: #333333; }

.hr h3 {
  font-size: 72px !important; }

.welcome-one-page {
  background-image: url("../images/cats-bg.png");
  background-color: #dcdcdc;
  color: #333333; }
  .welcome-one-page .welcome-content {
    color: #333; }
    .welcome-one-page .welcome-content .welcome-info p:first-child {
      padding-bottom: 20px; }

@media screen and (max-width: 1150px) {
  .welcome-one-page {
    padding-top: 0px; } }

@media screen and (max-width: 1150px) {
  .reverse-modifier {
    flex-direction: column-reverse; }
  .welcome {
    height: auto; }
    .welcome .welcome-wrapper {
      justify-content: center; }
    .welcome .welcome-cats {
      padding: 5px;
      width: 100%;
      display: flex;
      flex-direction: column; }
      .welcome .welcome-cats .welcome-cats-item {
        margin: 0 auto;
        width: auto;
        padding: 15px 0px; }
        .welcome .welcome-cats .welcome-cats-item img {
          width: 110px; }
    .welcome .welcome-info h1 {
      text-align: center;
      padding: 20px 10px;
      font-size: 20px; }
    .welcome p {
      padding: 15px;
      text-align: justify; }
    .welcome .welcome-info .fife-info {
      flex-wrap: wrap; }
      .welcome .welcome-info .fife-info p {
        padding-left: 15px; }
      .welcome .welcome-info .fife-info img {
        margin: 0 auto; }
  .cats .cats-item .cats-item-img .cats-item-img-wrapper img {
    width: 150px !important; }
  .cats .cats-item .cats-item-img .cats-item-img-wrapper {
    text-align: center; } }

.cats {
  height: auto;
  padding-top: 40px;
  color: #333333; }
  .cats h1 {
    display: block;
    font-family: "Roboto", sans-serif;
    background-color: #e23051;
    width: 50%;
    text-align: right;
    color: #ffffff;
    padding: 20px;
    margin: 0px; }
  .cats .cats-item {
    font-family: Roboto;
    margin: 0 auto;
    width: 800px;
    display: flex;
    align-items: center; }
    .cats .cats-item .cats-item-info {
      width: 600px;
      text-align: right; }
    .cats .cats-item .cats-item-info:nth-child(2n) {
      text-align: left; }
    .cats .cats-item .cats-item-img {
      overflow: hidden;
      width: 150;
      height: auto; }
      .cats .cats-item .cats-item-img .cats-item-img-wrapper {
        width: 250px;
        padding: 20px;
        overflow: hidden;
        transition: all .2s ease-out; }
        .cats .cats-item .cats-item-img .cats-item-img-wrapper img {
          width: 200px; }
        .cats .cats-item .cats-item-img .cats-item-img-wrapper:hover {
          transform: scale(1.05); }
  .cats blockquote {
    padding: 30px 0px 70px 0px;
    font-family: "Roboto";
    font-size: 18px;
    margin: 0 auto;
    width: 600px;
    color: #e23051;
    text-align: center;
    font-weight: bold; }

@media screen and (max-width: 1150px) {
  .cat-card-ingo-text p {
    display: flex;
    flex-direction: column; }
  .cats h1 {
    width: 100%;
    text-align: center; }
  .cats .cats-item {
    padding: 10px 0px 10px 0px;
    flex-wrap: wrap;
    width: 100%; }
    .cats .cats-item .cats-item-info {
      width: auto;
      text-align: center; }
      .cats .cats-item .cats-item-info p {
        padding: 10px;
        font-size: 16px; }
    .cats .cats-item .cats-item-info:nth-child(2n) {
      text-align: center; }
  .cats .cats-item-img {
    width: 100%; }
    .cats .cats-item-img .cats-item-img-wrapper {
      margin: 0 auto; }
  .cats blockquote {
    width: 100%;
    padding: 20px 20px 50px 20px; } }

.help-us {
  box-shadow: 0 0 17px 1px rgba(0, 0, 0, 0.43);
  height: auto;
  width: 100%;
  font-family: "Roboto", sans-serif;
  background-image: url("../images/welcome-bg.png");
  background-color: #e23051;
  color: #fff; }
  .help-us .help-us-wrapper {
    width: 500px;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0px; }
    .help-us .help-us-wrapper .sn-icons {
      padding: 20px 0px 0px 0px;
      width: 300px;
      margin: 0 auto;
      display: flex;
      justify-content: space-around; }
      .help-us .help-us-wrapper .sn-icons:hover img {
        opacity: .5; }
      .help-us .help-us-wrapper .sn-icons img {
        cursor: pointer;
        border-radius: 50%;
        transition: .5s; }
        .help-us .help-us-wrapper .sn-icons img:hover {
          opacity: 1; }

.slider-mobilny {
  padding-top: 20px; }

@media screen and (max-width: 1150px) {
  .menu {
    overflow-y: auto; }
    .menu ul {
      padding-top: 90px; }
  .help-us .help-us-wrapper {
    width: 100%;
    padding: 20px 20px 20px 20px; } }

.offspring {
  font-family: "Roboto", sans-serif;
  color: #333333;
  padding: 40px 0px; }
  .offspring h1 {
    text-align: center;
    font-size: 28px;
    width: 100%; }
  .offspring p {
    text-align: center; }
  .offspring .offspring-items {
    width: 100%;
    margin: 0 auto;
    padding-top: 50px; }
    .offspring .offspring-items .offspring-item {
      cursor: pointer;
      display: flex;
      align-items: center;
        background-position: center center;

    background-size: cover;
      width: 15.3em;
      height: 40em; }
      .offspring .offspring-items .offspring-item .offspring-item-info {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        color: #fff;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: .3s; }
        .offspring .offspring-items .offspring-item .offspring-item-info:hover {
          background: rgba(0, 0, 0, 0.5); }
        .offspring .offspring-items .offspring-item .offspring-item-info .offspring-item-info-hand {
          cursor: pointer;
          margin: 0 auto;
          transition: .3s;
          display: none; }
        .offspring .offspring-items .offspring-item .offspring-item-info:hover .offspring-item-info-hand {
          display: block; }

@media screen and (max-width: 960px) {
  .offspring {
    padding: 20px 0px 10px 0px; }
    .offspring .offspring-header {
      padding: 0px 30px; }
      .offspring .offspring-header p {
        padding-top: 10px; }
    .offspring .offspring-items .offspring-item {
      height: 30em; }
      .offspring .offspring-items .offspring-item .offspring-item-info {
        width: 100%; } }

footer {
  box-shadow: 0 0 17px 1px rgba(0, 0, 0, 0.43);
  z-index: 3;
  background-color: #e23051;
  padding: 40px;
  color: #ffffff;
  font-family: Roboto;
  font-size: 16px; }
  footer .wrapper {
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    width: 960px; }
    footer .wrapper .left-block {
      text-align: right;
      display: flex;
      align-items: center;
      width: 328px;
      line-height: 24px; }
    footer .wrapper .right-block {
      display: flex;
      flex-wrap: wrap;
      width: 300px;
      align-items: center; }
      footer .wrapper .right-block p {
        line-height: 20px; }
        footer .wrapper .right-block p a {
          color: #ffffff;
          text-decoration: none; }

@media screen and (max-width: 1150px) {
  footer .wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%; }
    footer .wrapper .left-block {
      text-align: center;
      max-width: 300px !important; }
    footer .wrapper .center-block {
      width: 100%;
      text-align: center;
      padding: 20px 0px; }
    footer .wrapper .right-block p {
      width: 100%;
      text-align: center; } }

.cats-page-modify ul li a {
  color: #fff; }

.cats-page-header {
  height: 400px;
  background-color: #000000;
  width: 100vw; }
  .cats-page-header .title {
    width: 100vw;
    height: 400px;
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-size: 22px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(51, 51, 51, 0.5);
    color: #fff; }

@media screen and (max-width: 1150px) {
  .cats-page-header .title {
    padding-top: 70px; } }

.cats-page-parents {
  margin: 0 auto;
  height: 250px;
  display: flex;
  flex-direction: row; }
  .cats-page-parents h2 {
    position: absolute; }
  .cats-page-parents .cat-parent {
    background-color: #e23051;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-position: center; }
    .cats-page-parents .cat-parent .about-parent {
      padding: 105px 20px 0px 20px;
      color: #ffffff;
      font-family: Roboto;
      height: 100%;
      box-sizing: border-box; }
      .cats-page-parents .cat-parent .about-parent h3 {
        font-family: Roboto, sans-serif;
        font-size: 20px;
        font-weight: 500;
        font-size: 20px;
        padding-bottom: 20px; }
      .cats-page-parents .cat-parent .about-parent p {
        font-family: Roboto;
        font-size: 16px; }

.r-m {
  text-align: right; }

.r-m-f .about-parent {
  background: linear-gradient(to right, #e23051, transparent); }

.l-m-f .about-parent {
  background: linear-gradient(to right, transparent, #e23051); }

@media screen and (max-width: 840px) {
  .cats-page-parents {
    height: 150px; }
    .cats-page-parents .cat-parent .about-parent {
      padding-top: 62px; } }

@media screen and (max-width: 590px) {
  .cats-page-parents {
    height: 368px;
    flex-direction: column; }
    .cats-page-parents .cat-parent {
      width: 100%;
      height: 144px; }
      .cats-page-parents .cat-parent .about-parent {
        padding-top: 32px; } }

.center-h {
  position: absolute;
  width: 100vw;
  display: flex;
  justify-content: center;
  padding-top: 10px; }
  .center-h h3 {
    color: #333333;
    font-family: Roboto;
    padding: 10px;
    display: block;
    width: 130px;
    background-color: #fff;
    display: flex;
    justify-content: center; }

.pare {
  display: flex;
  padding-left: 20px;
  padding-bottom: 10px;
  align-items: center;
  width: auto;
  margin: 0 auto; }
  .pare a {
    color: #333333;
    color: #e23051; }

.parents {
  width: 50px !important;
  height: 50px;
  object-fit: cover;
  border-radius: 100%;
  margin-right: 10px; }

.modal-win {
  animation: opentabanim .2s;
  position: fixed;
  bottom: 0;
    top: 0;
    right: 0;
    left: 0;
  background-color: rgba(33, 33, 33, 0.5);
  z-index: 9999999999; }

.win {
  align-items: center;
  position: fixed;
  width: 50%;
  height: 50%;
  overflow: auto;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  overflow-y: auto;
  height: 100%;
  z-index: 250; }
  .win h2 {
    text-align: center;
    font-family: Roboto;
    padding: 10px 0px; }
  .win .lightgallery {
    width: 100%;
    background-color: rgba(33, 33, 33, 0.8); }

.vw1 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw; }

.vw1-center {
  height: 90vh !important;
  width: 90vw !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 110px;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: auto; }

@media screen and (max-width: 1150px) {
  .win {
    width: 90vw;
    display: block !important; } }

.video {
  width: 100%;
  height: 100%; }

.cat-gal {
  width: 27%!important;
  margin: 3% }

@media screen and (max-width: 1150px) {
  width: 40% !important;
  margin: 10px; }

@media screen and (max-width: 590px) {
  .center-h {
    padding-top: 0px;
    position: relative; }
    .center-h h3 {
      width: 100%; } }


.cats-page-about-cat {
  padding-top: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Roboto", sans-serif; }
  .cats-page-about-cat .card-cat {
    max-width: 800px;
    display: flex; }
    .cats-page-about-cat .card-cat button {
      background-color: #000;
      border: none;
      color: white;
      padding: 15px 32px;
        border: 1px solid #000;
      text-align: center;
      text-decoration: none;
      display: inline-block;
        transition: all 0.2s ease-in-out;
      font-size: 16px; }

     .cats-page-about-cat .card-cat button:hover {
        color: #000;
         background: rgba(255,255,255,0.00001);
}

    .cats-page-about-cat .card-cat .pare {
      display: flex;
      padding-left: 20px;
      padding-bottom: 10px;
      align-items: center; }
      .cats-page-about-cat .card-cat .pare a {
        color: #333333; }
        .cats-page-about-cat .card-cat .pare a:hover {
          color: #e23051; }
      .cats-page-about-cat .card-cat .pare .parents {
        width: 50px;
        height: 50px;
        object-fit: cover;
        border-radius: 100%;
        margin-right: 10px; }
    .cats-page-about-cat .card-cat .cat-card-img {
      width: 400px;
      background-position: center;
      background-size: cover; }
  .cats-page-about-cat .cats-card {
    margin: 0 auto; }
  .cats-page-about-cat .cat-card-info {
    padding-top: 40px;
    width: 500px; }
    .cats-page-about-cat .cat-card-info h2 {
      margin: 0px 0px 0px -60px;
      display: block;
      padding: 10px 100px;
      font-size: 40px;
      background-color: #e23051;
      color: #fff; }
    .cats-page-about-cat .cat-card-info p {
      padding: 10px 20px; }
    .cats-page-about-cat .cat-card-info p:first-child {
      padding-top: 30px; }
    .cats-page-about-cat .cat-card-info .sex {
      font-weight: bold; }
    .cats-page-about-cat .cat-card-info .cost {
      font-weight: bold;
      color: #e23051;
      font-size: 30px; }
.cats-page-about-cat .cat-card-info .buy + button {
    margin-left: 0!important;
}
    .cats-page-about-cat .cat-card-info .buy {
        padding-bottom: 10px;
      font-size: 16px; }
      .cats-page-about-cat .cat-card-info .buy a {
        text-decoration: underline;
        color: #333333;
          display: block;
        margin: 10px 0; }
  .cats-page-about-cat .cat-slides {
    width: 800px; }
.arrow-prev img {
    transform: rotate(180deg);
}
  .cats-page-about-cat .next-button-img,
  .cats-page-about-cat .prev-button-img {
    cursor: pointer;
    width: 200px;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover; }

.how-to-buy {
  height: auto;
  padding-top: 50px;
  font-family: Roboto, sans-serif;
  max-width: 800px;
  margin: 0 auto; }
  .how-to-buy h2 {
    margin: 0px 0px 30px 0px;
    display: inline;
    padding: 10px 30px;
    font-size: 40px;
    background-color: #e23051;
    color: #fff;
    margin-left: -140px; }
  .how-to-buy p {
    line-height: 2em;
    text-indent: 1.5em;
    text-align: justify;
    font-size: 16px !important; }
  .how-to-buy ul {
    list-style-type: none;
    line-height: 2em;
    padding: 0px 20px; }
    .how-to-buy ul li::before {
      content: '•   ';
      font-size: 12px !important; }
  .how-to-buy p.first-line {
    padding-top: 40px; }
  .how-to-buy .how-to-buy-item {
    padding: 40px 0px; }

@media screen and (max-width: 1150px) {
  .how-to-buy {
    padding-top: 0px; }
    .how-to-buy h2 {
      margin-left: 0px; } }

.cats-page-about-cat {
  width: 100vw;
  height: auto; }

.mob-button {
  width: 75px;
  height: 200px;
  position: absolute;
  z-index: 97;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 90px;
  background-size: cover;
  background-position: center; }

.prev-mob-button {
  left: 0; }

.next-mob-button {
  right: 0; }

@media screen and (max-width: 960px) {
  .wrapper-slide a {
    margin-left: 22px !important; }
  .next-button-img {
    position: absolute;
    right: 0;
    width: 35px !important;
    height: 300px !important;
    z-index: 999999; }
  .prev-button-img {
    position: absolute;
    left: 0;
    width: 35px !important;
    height: 300px !important;
    z-index: 999999; }
  .cats-page-about-cat {
    display: none; }
  .how-to-buy .how-to-buy-item h2 {
    display: block;
    font-size: 20px; }
  .how-to-buy .how-to-buy-item p {
    padding: 0px 20px; } }

.wrapper-slide {
  font-family: "Roboto", sans-serif;
  text-align: center; }
  .wrapper-slide .cat-pic {
    background-size: cover;
    background-position: center;
    height: 400px;
    max-width: 250px;
    margin: 0 auto; }
  .wrapper-slide h2 {
    margin: 0 auto;
    display: block;
    padding: 10px 20px;
    font-size: 40px;
    background-color: #e23051;
    color: #fff; }
  .wrapper-slide p {
    padding: 10px 20px; }
  .wrapper-slide p:first-child {
    padding-top: 30px; }
  .wrapper-slide .sex {
    font-weight: bold; }
  .wrapper-slide .cost {
    font-weight: bold;
    color: #e23051;
    font-size: 30px; }
  .wrapper-slide .buy {
    font-size: 16px; }
  .wrapper-slide a {
    text-decoration: underline;
    color: #333333;
    margin-left: 40px;
    margin-bottom: 4px; }
  .wrapper-slide button {
    margin-bottom: 20px;
    background-color: #000;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px; }

@media screen and (max-width: 322px) {
  .wrapper-slide a {
    margin-left: 7px !important; } }

@media screen and (min-width: 960px) {
    
    .cat-img {
        width: 40%;
    }
.cat-img img {
    width: 100%;
    }
  .wrapper-slide,
  .mob-button {
    display: none; } }

.cat-card-ingo-text button {
  cursor: pointer;
  margin-left: 20px;
  margin-bottom: 20px; }

.cat-parent a {
  text-decoration: none;
  height: auto;
  width: auto; }

@media screen and (min-width: 1427px) {
  .badge {
    position: absolute;
    right: 77px;
    top: 28px; } }

@media screen and (max-width: 1427px) {
  .badge {
    display: none; } }

@media screen and (max-width: 1150px) {
  .badge {
    position: fixed;
    left: 10px;
    z-index: 999999;
    padding-top: 10px;
    transition: .4s; }
    .badge img {
      width: 200px; }
  .badge-anim {
    left: -100vw; } }

.havecats a {
  color: #fff !important; }

.havecats:hover {
  color: #fff; }

.our-cats-cards {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: center; }
  .our-cats-cards .our-cats-cards-item {
    width: 400px;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 24px;
    margin: 30px 15px;
    background-color: rgba(51, 51, 51, 0.5);
    color: #fff;
    border-radius: 8px;
    background-size: cover;
    background-position: center; }
    .our-cats-cards .our-cats-cards-item .title {
      width: 100vw;
      cursor: pointer;
      border-radius: 8px;
      height: 200px;
      text-align: center;
      font-family: "Roboto", sans-serif;
      font-size: 22px;
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: rgba(51, 51, 51, 0.3);
      color: #fff;
      transition: .3s; }
      .our-cats-cards .our-cats-cards-item .title:hover {
        background-color: rgba(51, 51, 51, 0.7); }

@media screen and (max-width: 880px) {
  .our-cats-cards {
    height: 100px; }
    .our-cats-cards .our-cats-cards-item {
      width: 50vw;
      height: 100px;
      margin: 0px;
      border-radius: 0; }
      .our-cats-cards .our-cats-cards-item .title {
        height: 100px;
        border-radius: 0; } }

@media screen and (max-width: 880px) {
  .our-cats-cards .our-cats-cards-item {
    width: 50vw;
    margin: 0px; } }

.buy-bg {
  background-image: url("../images/bg-1.jpg");
  background-size: cover;
  background-position: center; }

.scrollToTop {
  display: none;
  z-index: 9999999; }

.padding-top-mod {
  padding-top: 40px; }

@media screen and (max-width: 1150px) {
  .padding-top-mod {
    padding-top: 0px; }
  .op {
    padding-top: 0px; }
    .op .how-to-buy-item {
      padding-top: 0px; }
  .main-page-mod {
    padding-top: 10px; }
    .main-page-mod h1 {
      background-color: transparent !important;
      color: #e23051 !important; } }

.contacts-mod {
  background: #D0D0D0; }

.sendmessage {
  padding-bottom: 200px;
  display: flex; }
  .sendmessage .sendmessage__text {
    width: 80%; }
    .sendmessage .sendmessage__text p {
      text-align: center; }

.top--pad {
  padding-top: 50px; }

.contact--single-block {
  display: flex;
  align-items: center;
  color: #333333;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
  line-height: 30px; }
  .contact--single-block a {
    color: #333; }
    .contact--single-block a:hover {
      color: #e23051; }
  .contact--single-block .__img {
    display: flex;
    align-items: center;
    padding-right: 50px; }

.contacts-wrapper {
  width: 100vw;
  height: auto;
  font-family: Roboto, sans-serif; }
  .contacts-wrapper .contacts-container {
    display: flex;
    flex-direction: row;
    width: 1256px;
    margin: 0 auto;
    padding: 250px 10px 0px 10px; }
    .contacts-wrapper .contacts-container .contacts-block {
      width: 50%; }
      .contacts-wrapper .contacts-container .contacts-block h2 {
        color: #333333;
        font-size: 40px;
        font-weight: 500; }
      .contacts-wrapper .contacts-container .contacts-block .input {
        border: none;
        color: #333333;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 400;
        width: 100%;
        resize: none;
        padding: 14px;
        margin: 30px 0px 20px 0px;
        background-color: #f1f1f1; }
      .contacts-wrapper .contacts-container .contacts-block .button {
        cursor: pointer;
        width: 191px;
        height: 43px;
        background-color: #e23051;
        border: none;
        color: #f1f1f1;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 400; }

@media screen and (max-width: 1150px) {
  .sendmessage {
    justify-content: center;
    padding-bottom: 20px; }
    .sendmessage .sendmessage__text {
      display: none; }
  .contacts-wrapper .contacts-container {
    flex-direction: column;
    width: auto;
    padding: 90px 0px 0px 0px; }
    .contacts-wrapper .contacts-container .contacts-block {
      width: 100vw;
      padding: 20px; }
      .contacts-wrapper .contacts-container .contacts-block h2 {
        text-align: center; }
      .contacts-wrapper .contacts-container .contacts-block p {
        text-align: center; }
      .contacts-wrapper .contacts-container .contacts-block .contact--single-block {
        flex-direction: column; }
        .contacts-wrapper .contacts-container .contacts-block .contact--single-block .__img {
          padding-right: 0px;
          padding-bottom: 20px; }
        .contacts-wrapper .contacts-container .contacts-block .contact--single-block .__text {
          text-align: center; }
      .contacts-wrapper .contacts-container .contacts-block .input {
        width: 100%; } }

.pag {
  text-align: center;
  height: 27px; }
  .pag span {
    color: #333333;
    font-family: Roboto;
    font-size: 100px;
    font-weight: 500; }
    .pag span span {
      color: #e23051; }

.test {
  padding: 0px 30px 100px 30px;
  font-family: Roboto;
  height: auto; }
  .test .test--app {
    max-width: 1500px;
    margin: 30px auto;
    background-color: #f1f1f1;
    padding: 30px;
    animation: opentabanim .2s; }
  .test .no-padding {
    padding: 0px; }
  .test .test---q {
    text-align: center;
    animation: opentabanim; }
    .test .test---q ul {
      padding-top: 56px;
      list-style-type: none; }
      .test .test---q ul li {
        cursor: pointer;
        margin-bottom: 40px;
        color: #333333;
        font-family: Roboto;
        font-size: 24px;
        font-weight: 500;
        text-decoration: underline; }
        .test .test---q ul li:hover {
          color: #e23051; }
    .test .test---q h2 {
      color: #e23051;
      font-family: Roboto;
      font-size: 40px;
      font-weight: 500; }
  .test .test--title {
    width: 100vw;
    text-align: center; }
    .test .test--title h2 {
      margin: 0 auto;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #fefefe;
      font-family: Roboto;
      font-size: 40px;
      font-weight: 500;
      line-height: 30px;
      width: 550px;
      height: 84px;
      background-color: #e23051; }
    .test .test--title p {
      padding: 30px 0px;
      color: #333333;
      font-family: Roboto;
      font-size: 24px;
      font-weight: 500; }

.cat {
  width: auto;
  display: flex;
  justify-content: center; }

.result-of {
  display: flex; }
  .result-of .white,
  .result-of .red {
    width: 50%; }
  .result-of .red {
    background-color: #e23051;
    padding: 20px; }
    .result-of .red .cat-info {
      display: flex;
      padding-left: 30px;
      justify-content: center;
      align-items: flex-start;
      flex-direction: column; }
    .result-of .red h3 {
      color: #ffffff;
      font-family: Roboto;
      font-size: 40px;
      font-weight: 500; }
    .result-of .red p {
            text-align: left;
    padding: 20px 0;
      color: #fff; }
.result-of .red button:hover {
    background: rgba(255,255,255,0.000001);
    color: #fff;
}
    .result-of .red button {
      color: #333333;
        margin-top: 25px;
      font-family: Roboto;
      font-size: 24px;
      font-weight: 400;
      color: #e23051;
        transition: all 0.2s ease-in-out;
        cursor: pointer;
      border: none;
      background-color: #ffffff;
        border: 1px solid #fff;
      padding: 10px; }
    .result-of .red span {
      color: #fff;
      padding-bottom: 30px; }
  .result-of .white {
    display: flex;
    flex-direction: column;
    justify-content: center; }
    .result-of .white h3 {
      color: #e23051;
      font-family: Roboto;
      font-size: 40px;
      font-weight: 500;
      padding-bottom: 30px; }
    .result-of .white p {
      color: #333333;
      font-family: Roboto;
      font-size: 24px;
      font-weight: 500;
      padding-bottom: 30px; }
    .result-of .white button {
      padding: 11px 33px;
      cursor: pointer;
      color: #f1f1f1;
      border: none;
      font-family: Roboto;
      font-size: 24px;
      font-weight: 400;
      padding: 11px 39px;
      background-color: #e23051; }

@media screen and (max-width: 1150px) {
  .arrow-up {
    display: none; }
  .cat {
    display: flex;
    flex-direction: column;
    text-align: center; }
    .cat .cat-info {
      display: block;
      text-align: center; }
  .test {
    padding: 0px; }
    .test .test--app {
      margin-top: 0px; }
    .test .test---q ul {
      padding-top: 15px; }
      .test .test---q ul li {
        font-size: 16px;
        margin-bottom: 15px; }
    .test .test---q h2 {
      font-size: 20px; }
    .test .test--title h2 {
      font-size: 20px;
      width: auto;
      height: 40px; }
    .test .test--title p {
      padding: 30px 10px; }
  .result-of {
    display: flex;
    flex-direction: column; }
    .result-of .white,
    .result-of .red {
      width: 100%; }
    .result-of .red img {
      width: 200px; }
    .result-of .red h3 {
      color: #fff;
      font-size: 24px; }
    .result-of .red p {
      color: #fff; }
    .result-of .red .cat-info {
      padding-left: 0px;
      display: block;
      text-align: center; }
    .result-of .red button {
      margin-top: 10px; }
    .result-of .white {
      padding: 20px; } }

.red > h3 {
  padding-bottom: 10px; }

.page--form {
  padding-top: 20px; }

.input {
  padding-top: 200px; }

.__textbox_text {
  position: absolute;
  margin-top: -120px;
  margin-left: 20px;
  font-size: 28px;
  transition: .3s; }

.__textbox[value=""] + .__textbox_text {
  margin-top: -70px; }

.__textbox:focus + .__textbox_text {
  margin-top: -120px; }

.__textarea_text {
  position: absolute;
  top: 10px;
  margin-left: 20px;
  font-size: 28px;
  transition: .3s; }

.__textbox_text {
  position: absolute;
  margin-top: -120px;
  margin-left: 20px;
  font-size: 28px;
  transition: .3s; }

.__textbox[value=""] + .__textbox_text {
  margin-top: -70px; }

.__textbox:focus + .__textbox_text {
  margin-top: -120px; }

.__textbox_text.area-mod {
  margin-top: -160px; }

.__textbox[value=""] + .area-mod {
  margin-top: -100px; }

.__textbox:focus + .area-mod {
  margin-top: -160px; }

@media screen and (max-width: 1150px) {
  .cat-gal {
    width: 41% !important; } }
